## qingping-ble 0.10.0

=== debian/changelog ===
qingping-ble (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Add home_assistant_bluetooth to dependencies (Closes: #1104843)
  * Bump standards version to 4.7.2 (no changes needed)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 17 May 2025 01:28:04 +0530

qingping-ble (0.10.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 10:10:38 +0100

qingping-ble (0.10.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077575)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 15:12:38 +0900
