=== debian/control ===
Source: qingping-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-home-assistant-bluetooth <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/bluetooth-devices/qingping-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/qingping-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/qingping-ble.git

Package: python3-qingping-ble
Architecture: all
Depends:
 python3-home-assistant-bluetooth,
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Qingping BLE devices
 This library provides tools for interacting with various Qingping Bluetooth
 Low Energy (BLE) devices, allowing for communication and data extraction.
 Supported devices include air monitors, alarm clocks, door/window sensors,
 thermo-hygrometers, motion and ambient light sensors, and CO2 monitors. It is
 designed to enable the seamless integration of these devices within other
 systems, facilitating data retrieval and monitoring through BLE communication.
