=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 python3-all,
 python3-bluetooth-sensor-state-data,
 python3-home-assistant-bluetooth,
 python3-pytest,
 @,
