=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Homepage: https://github.com/bluetooth-devices/qingping-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/qingping-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/qingping-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-qingping-ble
 Architecture: all
