## qingping-ble 1.1.1

=== debian/changelog ===
qingping-ble (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 23 Feb 2026 09:42:58 +0000
