=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -21,8 +20,7 @@
  python3-sensor-state-data <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/bluetooth-devices/qingping-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/qingping-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/qingping-ble.git
